From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 4 August 2003<P>

Kirk~ Thanks again! I'm going to step off the edge of a Heavyside map and "pet them" snarleys soon. I enjoyed the reads this month. Congrats on the front pagers ..... Rennie
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 4 August 2003<P>

Great Front Page Picks and Congrats to those who made the August Front Page...Kirk, you always do this difficult job with great taste and makes it fun for all...<BR>
<BR>
Where oh where can dana be?  I miss your submits...Hope everything is good in your world..<BR>
Pam
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 4 August 2003<P>

wolfscreamer...<BR>
<a href="/blend/wv.cgi?id=2003.08.03.14.10.3037">Even as memories.</a> --- this brought a smile to my face this AM....wow, to be loved like that...she is/was lucky....only in my dreams has anyone loved me as you described, but I love someone with deep devotion and passion as you have--do in your memory...<BR>
<BR>
so now I ask to anyone of the blenderites--that wants to answer, "is it worth giving all this love to a person that isn't capable of loving me to the same degree?"<BR>
cs58
<HR>
From: <a href="/blend/av.cgi?id=1226">Meredith</a><BR>
Date: 4 August 2003<P>

kirk - thanks so much for putting some of my stuff on the front page. Kind of cool to see it up there :o)<BR>
<BR>
cryingshame58 - The only advice I have for you right now is "the bigger the risk, the bigger the reward." At least, thats what I've been telling myself recently. 
<HR>
From: <a href="/blend/av.cgi?id=872">Cryingshame58</a><BR>
Date: 4 August 2003<P>

Athena,<BR>
Thanks for recommending "The Four Loves" by C.S. Lewis ...I plan to purchase it this week....I will let you know what I think about it...<BR>
CS58
<HR>
From: <a href="/blend/av.cgi?id=1189">darwin</a><BR>
Date: 4 August 2003<P>

Thanks for choosing me man!  Made my day!  Among some other awesome works, I feel honored.
<HR>